
.scientistSearchforTruth{
    display:none;
}
.scienceofBhagavadgita{
    display:none;
}
.knowYourRealityPart1{
    display:none;
}
.knowYourRealityPart2{
    display:none;
}
.sadhanaandMeditation{
    display:none;
}
.rebirth{
    display:none;
}
.reGuruMahima{
    display:none;
}
.sannidhisamvadam{
    display:none;
}
.guruPrarthana{
    display:none;
}
.mastersVoice{
    display:none;
}
.ultimatetruth{
    display:none;
}

.newRelease {
    width:70px;
color: white;
  background-color:  indigo;
    animation: tilt-shaking 0.3s infinite;
}
 
@keyframes tilt-shaking {
  0% { transform: rotate(0deg); }
  25% { transform: rotate(5deg); }
  50% { transform: rotate(0eg); }
  75% { transform: rotate(-5deg); }
  100% { transform: rotate(0deg); }
}

@media (max-width: 767px) {
    [data-element-id="elm_-Zh4h1tG03Z7wj2-OhQFig"] .zpimage-container figure img {
        width: 324px !important;
        height: auto !important;
    }
}

.secEpsisode1to10{
    display:none;
}
.secEpsisode11to20{
    display:none;
}
.secEpsisode21to30{
    display:none;
}
.secEpsisode31to40{
    display:none;
}
.secEpsisode41to50{
    display:none;
}
.secEpsisode51to60{
    display:none;
}
.secEpsisode61to70{
    display:none;
}
.secEpsisode71to80{
    display:none;
}
.secEpsisode81to90{
    display:none;
}
.secEpsisode91to100{
    display:none;
}
.secEpsisode101to111{
    display:none;
}

